import 'package:fis_jsonrpc/rpc.dart';

///拒绝会诊通知
class RejectInviteLiveConsultationHandler
    extends NotificationHandler<RejectInviteLiveConsultationNotification> {
  RejectInviteLiveConsultationHandler()
      : super(NotificationTypeEnum.RejectInviteLiveConsultationNotification);

  @override
  void execute(RejectInviteLiveConsultationNotification message) {
    super.execute(message);
  }
}
